Subject: Re: Which kernel tree

From: "Stephen Williams" <[email-masked]>
Date: Thu, 05 Feb 2004 19:56:50 -0800

Eugene Surovegin ebs-at-ebshome.net |PPC Linux Embedded| wrote:

> Try linuxppc-2.4 BK tree (ppc.bkbits.net) it should work just fine for
> 405GPr.
>
> If you have problems with 405 and this tree, please post them to this
> list :).
>
> Eugene.

OK, so that means I'm going to have to get accustomed to
bitkeeper. That'll be slightly interesting. (Grr..)

--
Steve Williams                "The woods are lovely, dark and deep.
steve at icarus.com           But I have promises to keep,
http://www.icarus.com         and lines to code before I sleep,
http://www.picturel.com       And lines to code before I sleep."

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/